@media screen and (min-width: 1024px) {
	.searchform{display: none;}
	.sidebar{display: block !important;}
	.captcha input {min-width:100px;}

}

@media screen and (max-width: 760px) {
	.row {
   margin-right: 0px;
   margin-left: 0px;
}
	.topmenu a {
    padding: 8px;
}
	.panel {
    border: none;
    margin: 10px 3px;
}

	.content {
    padding-top: 0px;

}
	.col-md-9, .col-lg-10 {
		
		padding-right: 0px;
     padding-left: 0px;
	}
	.top-right {

    padding-right: 10px;
 
}
	.applogo {padding-top: 15px;     margin-left: 10px;}
	.applogo .logo { font-size: 16px;}
	.page-header .right{display: none;}
	.sidebar{display: none; width: 100%;}
	.container-default, .container-widget{margin-left:-20px; margin-right: -20px;}
	.container-padding, .container-no-padding{/* margin-left:-40px; *//* margin-right: -40px; */width: 100%;}
	.profile-left .btn{display: none;}
	.captcha input {min-width:100px;}

}

@media screen and (max-width: 428px) {
	.login-form {width:90%;}
	.captcha input {min-width:20%;}
}